@charset "utf-8";

div#e_jisedai{
	font-size: 105%;
}


div#e_jisedai{
	line-height: 120%;
}

/* ======================
	Header Tag
====================== */
div#e_jisedai h2 {
	background-image: url(../../english/e-jisedai/img/jisedai_s_line2.jpg);
	background-position: right top;
	background-repeat: repeat-x;
	margin: 0px 0px 0px;
}
div#e_jisedai h2 span {
	display: block;
	background-image: url(../../english/e-jisedai/img/jisedai_s_line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #049a4f;
	font-size: 14px;
	padding: 6px 0px 10px 22px;
}
div#e_jisedai h3 {
	padding: 1em 0px 0 0px;
	color: #0066ff;
	margin-left: 15px;
	font-weight:bold;
}

div#e_jisedai h3.h3d{
	margin-left:0;
	color:#333;
	font-size:100%;font-weight:bold;
	padding-bottom:0.2em;
	padding-left:20px;
	background-repeat:no-repeat;
	border-bottom:solid 1px #37A;
}

div#e_jisedai h4 {
	border-bottom: 1px dotted #CCCCCC;
	padding-left: 5px;
	font-size: 120%;
	font-weight: bold;
	color: #0066CC;
}

/* ======================
	Table
====================== */
div#e_jisedai table {
	line-height: 150%;
}

div#e_jisedai .tableStyle {
	margin-left: 0px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}
div#e_jisedai .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
}
div#e_jisedai .tableStyle th {
	background-color: #e8fdef;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #009933;
	line-height: 120%;
}

div#e_jisedai .text_u {
text-decoration:underline;
}


/* ======================
	schedule.html
====================== */
div#e_jisedai table.table_sch{
	font-size:75%;
}

div#e_jisedai table.table_sch td{
	padding:0.5em;
}


/* ======================
	レイアウト調整
====================== */
div#e_jisedai dd{
	margin-left:2em;
}
	
div#e_jisedai dl.ft75{
	font-size:75%;
}

div#e_jisedai .pageTop {
	text-align: right;
	font-size: 80%;
	padding: 10px;
	color: #00cc00;
}

div#e_jisedai .LMgn2 {
	margin-right: 40px;
	margin-left: 15px;
}




